Bug 666746 - Packaging mistake: confusing %doc files patched+unpatched
Summary: Packaging mistake: confusing %doc files patched+unpatched
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tftp
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-02 21:36 UTC by Michael Schwendt
Modified: 2014-11-09 22:33 UTC (History)
3 users (show)

Fixed In Version: tftp-0.49-7.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-14 20:36:43 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2011-01-02 21:36:12 UTC
$ rpm -qd tftp-server-0.49-6.fc14.i686
/usr/share/doc/tftp-server-0.49/CHANGES
/usr/share/doc/tftp-server-0.49/README
/usr/share/doc/tftp-server-0.49/README.security
/usr/share/doc/tftp-server-0.49/README.security.tftpboot
/usr/share/man/man8/in.tftpd.8.gz
/usr/share/man/man8/tftpd.8.gz

The file README.security.tftpboot is the unpatched backup file of README.security. This is included because of you using "%patch3 -p1 -b .tftpboot" and %doc README* in the spec file rather than patching the source without creating a backup file.

Comment 1 Fedora Update System 2011-01-03 15:03:05 UTC
tftp-0.49-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tftp-0.49-7.fc14

Comment 2 Fedora Update System 2011-01-03 19:55:30 UTC
tftp-0.49-7.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tftp'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/tftp-0.49-7.fc14

Comment 3 Fedora Update System 2011-01-14 20:36:39 UTC
tftp-0.49-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.